const get = (k) => {
  return uni.getStorageSync(k) || "";
};
const set = (k, v) => {
  return uni.setStorageSync(k, v);
};
const remove = (k) => {
  return uni.removeStorageSync(k) || "";
};

export default { get, set, remove };
